kde3-gtk-qt-engine

GTK-Style Engine for Use with Qt Plug-Ins and Settings

This engine is for use by GTK applications running in KDE. It applies all Qt settings to the GTK application and uses Qt style plug-ins directly.

Es ist kein offizielles Paket für openSUSE Leap 15.4 verfügbar

Distributionen

openSUSE Tumbleweed

openSUSE Leap 15.4

openSUSE Leap 15.2

Nicht unterstützte Distributionen

Die folgenden Distributionen werden offiziell nicht unterstützt. Benutzen Sie diese Pakete auf eigene Gefahr.

openSUSE:12.1

openSUSE:12.2

openSUSE:12.3

openSUSE:13.1

openSUSE:13.2

openSUSE:Leap:15.0

openSUSE:Leap:15.1

SUSE:SLE-15:GA